.about-banner{background: url(../img/banner_bg.jpg)no-repeat center;width: 100%;padding:1rem 0.8rem;box-sizing: border-box;background-size: 100%;}
.about-banner .line{border-left:1px solid #7e6141;padding-left:0.3rem;color:#7e6141}
.about-banner .eng-txt,.about-banner .sm-txt{font-size: 0.3rem;}
.about-banner .title{font-weight: bold;font-size: 0.48rem;}
.top-box{background: #fff;position: fixed;top:0;padding:0.3rem;box-sizing: border-box;max-width: 750px;width: 100%;z-index: 999;}
.top-box .logo{float:left;width: 50%;}
.top-box .logo img{width:5rem}
.top-box .menu-search{float:left;width: 50%;text-align: right;font-size: 0.8rem;margin-top:-0.1rem}
.icon-search,.icon-menu{cursor: pointer;}
.mask-box{background: rgba(255, 255, 255, 0.95);width: 100%;height: 100%;position: fixed;top:0;left:0;z-index: 999;display: none;}
.mask-box .close-btn{position: absolute;top:1rem;right:1rem;font-size: 0.6rem;color:#333;cursor: pointer;}
.mask-box .search-box{position:absolute;width: 70%;top:40%;left:50%;border-bottom: 1px solid #333;margin-left: -35%;}
.mask-box .search-box .input-box{float:left;width: 80%;}
.mask-box .search-box .input-box input{outline: none;padding:0.6rem 0.2rem;border:0}
.mask-box .search-box .btn-box{float:left;width: 20%;text-align: center;}
.mask-box .search-box .btn-box button{border:none;outline: none;font-size: 1.2rem;cursor: pointer;}

.mask-menu{background: rgba(255, 255, 255, 0.95);width: 100%;height: 100%;position: fixed;top:0;left:750px;transition: left 0.5s ease;z-index: 999;padding:0.5rem 1rem;box-sizing: border-box;display: none;}
.mask-menu .close-menu{margin-bottom: 0.5rem;cursor: pointer;}
.mask-menu ul{margin-top:0.5rem}
.mask-menu li{border-bottom: 1px solid #ddd;padding:0.2rem 0;color:#333;cursor: pointer;}
.mask-menu dl{display: none;}
.mask-menu a{display: block;}
.mask-menu dd{float:left;padding:0.2rem;margin-top:0.2rem;width: 50%;box-sizing: border-box; display: flex;align-items: center;}
.mask-menu dd img{margin-right:0.1rem}
.mask-menu span{float:right}

.map-box{padding:0 0 0 0.3rem;font-size: 0.3rem;}

@media(min-width:750px){
	.map-box{padding:0.3rem 0 0.3rem 0.3rem;}
}

.bottom-box .sm-box{background: #eee;width: 100%;padding:0.3rem;box-sizing: border-box;}
.bottom-box .sm-box li{width:98%;box-sizing: border-box;text-align: left;background: #fff;margin:1%;padding:0.2rem;border-radius: 0.2rem;}
.bottom-box .sm-box .icon{float:left;width:15%;font-size: 0.8rem;text-align: center;}
.bottom-box .sm-box .txt{float:left;width:83%;margin-left:2%;padding-top:0.1rem}
.bottom-box .sm-box .txt .title{color:#333;font-size: 0.36rem;font-weight: normal;}
.bottom-box .sm-box .txt .txt-sm{font-size: 0.24rem;color:#666}
.bottom-box .contact-box{border-top: 1px solid #ddd;padding:0.5rem 0.3rem;font-size: 0.36rem;text-align: center;}
.bottom-box .contact-box p{padding:0.1rem 0}